Commit d2122eee authored by Tino Goratsch's avatar Tino Goratsch
Browse files

bump the version to 5.15.0

parent d217743a
Pipeline #262818778 passed with stages
in 5 minutes and 12 seconds
......@@ -16,7 +16,7 @@ interface BootstrapInterface extends HttpKernelInterface
/**
* Contains the current ACP3 version string.
*/
public const VERSION = '5.14.1';
public const VERSION = '5.15.0';
/**
* Checks whether the ACP3 is correctly installed.
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.14.0",
"acp3/module-permissions": "^5.14.0",
"acp3/module-system": "^5.14.0",
"acp3/module-users": "^5.14.0"
"acp3/core": "^5.15.0",
"acp3/module-permissions": "^5.15.0",
"acp3/module-system": "^5.15.0",
"acp3/module-users": "^5.15.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI.",
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.14.0",
"acp3/module-permissions": "^5.14.0",
"acp3/module-system": "^5.14.0",
"acp3/module-users": "^5.14.0"
"acp3/core": "^5.15.0",
"acp3/module-permissions": "^5.15.0",
"acp3/module-system": "^5.15.0",
"acp3/module-users": "^5.15.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.14.0",
"acp3/module-permissions": "^5.14.0",
"acp3/module-system": "^5.14.0",
"acp3/module-users": "^5.14.0",
"acp3/core": "^5.15.0",
"acp3/module-permissions": "^5.15.0",
"acp3/module-system": "^5.15.0",
"acp3/module-users": "^5.15.0",
"google/recaptcha": "^1.2.0"
},
"suggest": {
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.14.0",
"acp3/module-permissions": "^5.14.0",
"acp3/module-system": "^5.14.0"
"acp3/core": "^5.15.0",
"acp3/module-permissions": "^5.15.0",
"acp3/module-system": "^5.15.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.14.0",
"acp3/module-permissions": "^5.14.0",
"acp3/module-system": "^5.14.0",
"acp3/module-users": "^5.14.0"
"acp3/core": "^5.15.0",
"acp3/module-permissions": "^5.15.0",
"acp3/module-system": "^5.15.0",
"acp3/module-users": "^5.15.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI.",
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.14.0",
"acp3/module-permissions": "^5.14.0",
"acp3/module-system": "^5.14.0",
"acp3/module-users": "^5.14.0"
"acp3/core": "^5.15.0",
"acp3/module-permissions": "^5.15.0",
"acp3/module-system": "^5.15.0",
"acp3/module-users": "^5.15.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI.",
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.14.0",
"acp3/module-permissions": "^5.14.0",
"acp3/module-system": "^5.14.0",
"acp3/module-users": "^5.14.0"
"acp3/core": "^5.15.0",
"acp3/module-permissions": "^5.15.0",
"acp3/module-system": "^5.15.0",
"acp3/module-users": "^5.15.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.14.0",
"acp3/module-permissions": "^5.14.0",
"acp3/module-system": "^5.14.0"
"acp3/core": "^5.15.0",
"acp3/module-permissions": "^5.15.0",
"acp3/module-system": "^5.15.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.14.0",
"acp3/module-permissions": "^5.14.0",
"acp3/module-system": "^5.14.0",
"acp3/core": "^5.15.0",
"acp3/module-permissions": "^5.15.0",
"acp3/module-system": "^5.15.0",
"mibe/feedwriter": "^1.0"
},
"suggest": {
......
......@@ -16,11 +16,11 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.14.0",
"acp3/module-permissions": "^5.14.0",
"acp3/module-system": "^5.14.0",
"acp3/module-users": "^5.14.0",
"acp3/module-categories": "^5.14.0"
"acp3/core": "^5.15.0",
"acp3/module-permissions": "^5.15.0",
"acp3/module-system": "^5.15.0",
"acp3/module-users": "^5.15.0",
"acp3/module-categories": "^5.15.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI.",
......
......@@ -17,10 +17,10 @@
"prefer-stable": true,
"require": {
"ext-gd": "*",
"acp3/core": "^5.14.0",
"acp3/module-permissions": "^5.14.0",
"acp3/module-system": "^5.14.0",
"acp3/module-users": "^5.14.0"
"acp3/core": "^5.15.0",
"acp3/module-permissions": "^5.15.0",
"acp3/module-system": "^5.15.0",
"acp3/module-users": "^5.15.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI.",
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.14.0",
"acp3/module-permissions": "^5.14.0",
"acp3/module-system": "^5.14.0",
"acp3/module-users": "^5.14.0"
"acp3/core": "^5.15.0",
"acp3/module-permissions": "^5.15.0",
"acp3/module-system": "^5.15.0",
"acp3/module-users": "^5.15.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI.",
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.14.0",
"acp3/module-system": "^5.14.0",
"acp3/module-users": "^5.14.0",
"acp3/theme-installer": "^5.14.0",
"acp3/core": "^5.15.0",
"acp3/module-system": "^5.15.0",
"acp3/module-users": "^5.15.0",
"acp3/theme-installer": "^5.15.0",
"composer/semver": "^3.2"
},
"autoload": {
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.14.0",
"acp3/module-permissions": "^5.14.0",
"acp3/module-system": "^5.14.0"
"acp3/core": "^5.15.0",
"acp3/module-permissions": "^5.15.0",
"acp3/module-system": "^5.15.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
......@@ -16,11 +16,11 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.14.0",
"acp3/module-permissions": "^5.14.0",
"acp3/module-system": "^5.14.0",
"acp3/module-users": "^5.14.0",
"acp3/module-categories": "^5.14.0"
"acp3/core": "^5.15.0",
"acp3/module-permissions": "^5.15.0",
"acp3/module-system": "^5.15.0",
"acp3/module-users": "^5.15.0",
"acp3/module-categories": "^5.15.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI.",
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.14.0",
"acp3/module-permissions": "^5.14.0",
"acp3/module-system": "^5.14.0",
"acp3/module-users": "^5.14.0"
"acp3/core": "^5.15.0",
"acp3/module-permissions": "^5.15.0",
"acp3/module-system": "^5.15.0",
"acp3/module-users": "^5.15.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI.",
......
......@@ -16,8 +16,8 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.14.0",
"acp3/module-system": "^5.14.0"
"acp3/core": "^5.15.0",
"acp3/module-system": "^5.15.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^5.14.0",
"acp3/module-permissions": "^5.14.0",
"acp3/module-system": "^5.14.0",
"acp3/core": "^5.15.0",
"acp3/module-permissions": "^5.15.0",
"acp3/module-system": "^5.15.0",
"thepixeldeveloper/sitemap": "^5.0"
},
"suggest": {
......
......@@ -17,8 +17,8 @@
"prefer-stable": true,
"require": {
"composer/semver": "^3.2",
"acp3/core": "^5.14.0",
"acp3/module-permissions": "^5.14.0"
"acp3/core": "^5.15.0",
"acp3/module-permissions": "^5.15.0"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment